/*
 Theme Name:     Simpson Child Theme
 Theme URI:      
 Description:    A bare-bones child theme for use with WordPress Twenty Seventeen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://www.ezau.com/
 Template:       twentyseventeen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

body {
    overflow-x: hidden;
}

.banner {
    margin-left: 0!important;
    margin-right: 0!important;
}

.banner .wpb_column {
	background: rgba(0,0,0,0);
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

h2.banner_content  {
    font-weight: 500!important;
    font-family: 'Taviraj', serif!important;
}

.wpb_wrapper h3 {
    font-weight: 800!important;
    font-family: 'Taviraj', serif!important;
    margin: 10px 0 0 0;
}

h2.heading {
    font-family: 'Taviraj', serif!important;
    font-weight: 700!important;
    position: relative;
    margin: 0!important
}

.vc_sep_width_10 {
    width: 3%!important;
    margin-bottom: 40px!important;
    margin-top: 20px!important;
}

.top_service {
    margin: 0!important;
}

.top_service .vc_column-inner {
    padding-top: 0!important
}

.top_service .wpb_wrapper h2 {
    font-family: 'Taviraj', serif!important;
    font-weight: 700!important;
    position: relative;
    margin: 0!important;
    font-size: 50px;
}

.certificate-slider .vc_item img {
    vertical-align: middle;
    display: inline-block;
}

.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.certificate-slider {
    margin: 0;
}
.certificate-slider .vc_images_carousel {
    width: 100%!important;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 50px;
}

.about {
    padding-bottom: 30px!important;
    padding-top: 0!important;
}

.service_col .vc_column-inner .wpb_single_image {
    margin-bottom: 0!important;
}

.service_col .vc_column-inner h2 {
    border-top: 4px solid #472a46;
    margin: 0;
    padding: 30px 25px 12px;
    background: #ffffff;
    position: relative;
    font-family: 'Taviraj', serif;
}

.service_col .vc_column-inner h2:after {
    position: absolute;
    bottom: 0;
    content: "";
    left: 25px;
    width: 30px;
    height: 1px;
    background-color: #472a46;
}

.service_col .vc_column-inner .vc_sep_width_10 {
    display: none;
}
.flex-active-slide a {
	display:block;
}
.service_col .wpb_single_image .vc_figure {
	display:block;
}
.service_col .wpb_single_image .vc_single_image-wrapper {
	height:278px;
	display:block
}
.service_col .wpb_single_image img {
    width: 100%;
}

.service_col .service_content {
    padding: 20px 25px 25px;
    margin: 0;
}

.service_col .service_content a {
    margin-top: 20px;
}

.company_achive_col h2 {
    margin-bottom: 20px!important;
    font-weight: 600!important;
    width: 100%;
    font-family: 'Taviraj', serif!important;
    display: inline-block;
}

.company_achive_col_icon {
    margin-bottom: 20px!important;
}

.company_achive .company_achive_col h3 {
    font-family: 'Taviraj', serif!important;
    font-weight: 400!important;
}

.inspection_btn button {
    width: 300px;
    border-radius: 50px!important;
    margin: 40px auto!important;
    display: table!important;
    background-color: #FF7F3F!important;
    font-size: 18px!important;
    color: #fff!important;
    text-align: center!important;
    font-weight: 500!important;
    font-family: 'Taviraj', serif;
    -webkit-transition: all ease-in-out 0.3s!important;
    -o-transition: all ease-in-out 0.3s!important;
    transition: all ease-in-out 0.3s!important;
    border: none!important;
    background-image: unset!important;
}

.inspection_btn button:hover {
    background-color: #127366!important;
}

.detail_service .vc_column-inner {
    max-width: 750px;
    margin: 0 0 0 auto;
    padding: 0 31px 0 0px;
}

.detail_service_col_image .vc_column-inner {
    padding: 0!important
}

.detail_service_col_image .vc_column-inner .wpb_single_image {
    margin: 0!important;
}

.detail_service .vc_row.wpb_row {
    margin: 0 0 50px;
}

.vc_section.blog {
    margin: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
    padding-bottom: 0;
}

.vc_section.blog .wpb_wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini {
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 24px rgba(0,0,0,0.32);
    box-shadow: 0 2px 24px rgba(0,0,0,0.32);
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block {
    width: 100%;
    border-radius: 4px 4px 0 0;
    height: 268px;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block img {
    width: 100%;
    border-radius: 4px 4px 0 0;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone {
    height: 268px;
    background-size: 100% 100%;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col {
    padding: 30px 25px!important;
    background-color: #fff!important;
    border-radius: 0 0 4px 4px!important;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_title {
    margin-bottom: 0!important;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_title h4{
    font-size: 22px!important;
    color: #3B3B3B!important;
    text-align: left!important;
    width: 100%!important;
    display: inline-block!important;
    position: relative!important;
    font-weight: 600!important;
    padding-bottom: 12px!important;
    margin-bottom: 20px!important;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p {
    font-size: 15px;
    color: #4A4A4A;
    text-align: left;
    width: 100%;
    display: inline-block;
    position: relative;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p:first-child,
.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p:last-child {
    display: none;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p:nth-child(3) {
    display: none;
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_btn3-left a {
    font-size: 15px;
    color: #FF7F3F;
    text-align: left;
    display: inline-block;
    position: relative;
    font-weight: 400;
    line-height: 26px;
    padding-right: 45px;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    background: transparent;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0
}

.vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_btn3-left a:after {
    position: absolute;
    bottom: 0;
    content: "";
    right: 0;
    width: 30px;
    height: 30px;
    background: url(../../../wp-content/themes/twentyseventeen/assets/images/more_service_btn.png) center center no-repeat;
    -webkit-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
    transition: all ease-in-out 0.1s;
}

.testimonial_col h2 {
    color: #ffffff!important;
}

.testimonial_col p {
    color: #ffffff;
}

.service {
    margin: 0!important;
}

.company_achive {
    margin: 0!important;
}

.section_6 {
    margin: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
    padding: 30px 0!important;
}

.vc_section.inner_banner {
    padding: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-bottom: 0!important;
}

.inner_banner .banner_content {
    width: 100%!important;
    margin: 0!important;
}

.inner_banner .wpb_column {
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.vc_row.about {
    margin-left: 0!important;
    margin-right: 0!important;
}

.vc_row.about .vc_sep_width_10 {
    margin-bottom: 40px!important;
}

.vc_section.about_us {
    padding-top: 30px!important;
    margin-left: 0!important;
    margin-right: 0!important;
}

.vc_section.about_us .vc_sep_width_10 {
    margin-bottom: 0!important;
}

.vc_section.about_mission {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto!important;
    padding: 30px 0!important
}

.vc_section.about_mission .vc_sep_width_10 {
    margin-bottom: 0px!important;
}

.mission_text ul {
    display: table;
}

.vc_section.about_mission h2.heading {
    font-weight: 500!important;
}

.vc_section.about_news .wpb_wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone {
    height: 268px;
    background-size: 100% 100%;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block {
    width: 100%;
    border-radius: 4px 4px 0 0;
    height: 268px;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini {
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 24px rgba(0,0,0,0.32);
    box-shadow: 0 2px 24px rgba(0,0,0,0.32);
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block img {
    width: 100%;
    border-radius: 4px 4px 0 0;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col {
    padding: 30px 25px!important;
    background-color: #fff!important;
    border-radius: 0 0 4px 4px!important;
    min-height: 280px;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_title {
    margin-bottom: 0!important;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_title h4 {
    font-size: 22px!important;
    color: #3B3B3B!important;
    text-align: left!important;
    width: 100%!important;
    display: inline-block!important;
    position: relative!important;
    font-weight: 600!important;
    padding-bottom: 12px!important;
    margin-bottom: 0px!important;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p:first-child, 
.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p:last-child {
    display: none;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p {
    font-size: 15px;
    color: #4A4A4A;
    text-align: left;
    width: 100%;
    display: inline-block;
    position: relative;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p.link-more {
    display: none!important;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_btn3-left a {
    font-size: 15px;
    color: #FF7F3F;
    text-align: left;
    display: inline-block;
    position: relative;
    font-weight: 400;
    line-height: 26px;
    padding-right: 45px;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    background: transparent;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.vc_section.about_news .vc_grid-item .vc_grid-item-mini .vc_btn3-left a:after {
    position: absolute;
    bottom: 0;
    content: "";
    right: 0;
    width: 30px;
    height: 30px;
    background: url(../../../wp-content/themes/twentyseventeen/assets/images/more_service_btn.png) center center no-repeat;
    -webkit-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
    transition: all ease-in-out 0.1s;
}

.section_6.team_sec .wpb_column.vc_column_container.vc_col-sm-12 {
    max-width: 1200px;
    margin: 0 auto!important;
    float: none;
}

.section_6.team_sec .vc-hoverbox-block-inner.vc-hoverbox-front-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
    background: #00000038;
    color: #ffffff;
    border-radius: 10px;
}

.section_6.team_sec .vc-hoverbox-block-inner h2 {
    margin-top: 0!important;
    text-align: center!important;
}

.vc_section.our_service {
    padding: 30px 0 !important;
    margin: 0!important;
}

.vc_section.our_service .vc_sep_width_10 {
    margin-bottom: 0px!important;
}

.vc_section.our_service .vc_row.wpb_row.vc_row-fluid {
    margin-left: auto!important;
    margin-right: auto!important;
    max-width: 1200px;
}

.vc_section.our_service .vc_row.wpb_row.vc_row-fluid .wpb_single_image {
    margin-bottom: 0!important;
}

@media (min-width: 768px) {
    .vc_section.our_service .vc_row.wpb_row.vc_row-fluid .vc_col-sm-4 {
        width: 41.66666667%!important;
    }
    
    .vc_section.our_service .vc_row.wpb_row.vc_row-fluid .vc_col-sm-8 {
        width: 58.33333333%!important;
    }
}

.better .vc_tta-panel-body {
    display: none;
}

.better .vc_tta-panel.vc_active .vc_tta-panel-body {
    display: block;
}

.better .vc_tta-panel-title {
    font-family: 'Taviraj', serif;
    font-weight: bold;
}

.better .vc_tta-panel-title i {
    display: none;
}

.better .vc_tta-panel-title a {
    color: #333333;
    background: url(../../../wp-content/uploads/2020/02/active_img2.png) center left no-repeat transparent;
    padding: 24px 99px;
    border: solid 1px #DCDCDC;
    border-bottom: none;
    cursor: pointer;
    border-radius: 50px;
    border-left: none;
    display: block;
}

.better .vc_tta-container {
    width: 100%;
    max-width: 762px;
    margin: auto;
}

.better .vc_tta-panel .vc_tta-panel-body {
    padding: 12px 10px 12px 20px;
    border-left: solid 1px #c4c4c4;
    border-left-style: dashed;
    width: 92%;
    margin: auto;
}

.better .vc_tta-panel .vc_tta-panel-body .wpb_text_column.wpb_content_element {
    margin-bottom: 0!important;
}

.better .vc_tta-panel .vc_tta-panel-body .wpb_text_column.wpb_content_element p {
    color: #333333;
    font-family: 'Taviraj', serif;
    line-height: 24px;
    font-size: 15px;
}

.better .vc_tta-panel.vc_active .vc_tta-panel-title a {
    background: url(../../../wp-content/uploads/2020/02/active_img.png) no-repeat left -26px top -27px #FF9059;
}

.better .vc_tta-panel.vc_active .vc_tta-panel-title a {
    color: #ffffff;
}

.work .vc_sep_width_10 {
    margin-bottom: 0!important;
}

.work .work_box .vc_single_image-wrapper img {
    width: 67px;
    height: 75px;
}

.work .vc_row.wpb_row.vc_row-fluid {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.vc_section.work {
    margin: 0!important;
    padding: 30px 0 0!important;
}

.work .work_box h2 {
    font-size: 22px!important;
    color: #3B3B3B!important;
    text-align: center!important;
    width: 100%!important;
    display: inline-block!important;
    position: relative!important;
    font-weight: 600!important;
    padding-bottom: 12px!important;
    margin-bottom: 20px!important;
    font-family: 'Taviraj', serif!important;
}

.better .vc_sep_width_10 {
    margin-bottom: 42px!important;
}

.thumbnail-slider-img {
    border: 2px solid transparent;
    transition: all .4s ease-in-out;
}

.thumbnail-slider-img img {
    width: 100%;
    height: 76px;
    object-fit: cover;
    opacity: .7;
    transition: all .4s ease-in-out;
}

.case_studies_image_thumbnail.slick-initialized .slick-slide {
    margin: 0px 5px;
    outline: none;
}

.case_studies_col {
    background: #ececec;
}

.case_studies_image_thumbnail {
    padding: 0 15px;
}

.case_studies_image_thumbnail.slick-initialized .slick-slide.slick-current .thumbnail-slider-img img {
    opacity: 1;
}

.case_studies_image_thumbnail.slick-initialized .slick-slide.slick-current .thumbnail-slider-img {
    border-color: #157a6a;
}

.vc_section.hiring {
    padding: 0!important;
}

.vc_section.hiring h2 {
    font-family: 'Taviraj', serif!important;
    font-weight: bold!important;
    font-size: 50px!important;
}

.content-sec {
    margin-bottom: 0!important;
}

.application .vc_row.wpb_row.vc_row-fluid {
    margin: auto;
    display: table;
}

.application .vc_row.wpb_row.vc_row-fluid .wpb_single_image {
    float: left;
}

.application .app-form h1 {
    font-family: 'Taviraj', serif!important;
    font-weight: bold!important;
    font-size: 16px!important;
    width: calc(100% - 97px);
    text-align: center!important;
}

.applicants {
    width: 100%;
    margin-right: 0!important;
    margin-left: 0!important;
    margin-top: 100px;
}

.applicants .vc_row.wpb_row.vc_row-fluid {
    max-width: 1200px;
    margin: auto;
}

@media (min-width: 768px) {
    .applicants .vc_row.wpb_row.vc_row-fluid .appoinys-image.vc_col-sm-4 {
        width: 41.66666667%!important;
    } 

    .applicants .vc_row.wpb_row.vc_row-fluid .applicants-text.vc_col-sm-8 {
        width: 58.33333333%!important;
    }
}

.applicants-text h4 {
    font-family: 'Taviraj', serif!important;
    font-weight: bold!important;
}

.thumbnail-zoom-slider-img img {
    width: 100%;
    height: 284px;
    object-fit: cover;
}

.case_studies_content h2 {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.case_studies_content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.send-us {
    margin-left: auto!important;
    margin-right: auto!important;
}

.contact-us {
    padding: 0!important
}

.contact h2.heading {
    margin-bottom: 35px!important;
}

h5.general-inquiries {
    font-size: 18px;
    font-family: 'Taviraj', serif;
    color: rgb(56, 56, 56);
    font-weight: bold;
    text-align: center;
    font-weight: bold;
    margin: 10px 0 10px!important;
}

.send-us .form-control {
    margin-bottom: 40px!important;
}

.case-studies-details-image img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center;
}

.banner_input {
    font-size: 18px!important;
}

.application p {
    word-break: break-all;
}

.equal-opportunity h1 {
    font-family: 'Taviraj', serif!important;
    font-size: 50px!important;
    font-weight: bold!important;
    padding-bottom: 18px;
}

@media screen and (max-width: 1024px) and (min-width: 300px) {
    .banner h2.banner_content {
        font-size: 22px!important;
        line-height: unset!important;
    }
    .banner .wpb_wrapper h3 {
        font-size: 28px!important;
        line-height: unset!important;
        margin-top: 0!important;
    }

    .banner .banner_form {
        margin-right: 0!important;
        margin-left: 0!important;
    }

    .vc_section.blog .vc_grid.vc_row .vc_grid-item {
        padding-left: 15px;
        padding-right: 15px;
    }

    .vc_section.blog .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
        margin: 0!important;
    }

    .vc_section.blog .vc_column_container>.vc_column-inner {
        padding: 0!important;
    }

    .vc_section.blog .vc_custom_heading {
        font-size: 28px!important;
        margin-bottom: 35px!important;
        margin-top: 0!important;
    }

    .vc_sep_width_10 {
        margin-bottom: 42px!important;
        margin-top: 10px!important;
    }

    .top_service .wpb_wrapper h2 {
        font-size: 28px!important;
        margin-bottom: 2px!important;
    }

    h2.heading {
        font-size: 28px!important;
        padding-bottom: 0!important;
    }

    .last_footer ul {
        float: none;
        margin-bottom: 15px;
        display: table;
    }

    .last_footer_copyright {
        font-size: 14px;
        float: none;
        text-align: center;
    }

    .vc_row {
        margin-left: 0!important;
        margin-right: 0!important;
    }

    .section_6 {
        padding: 40px 0!important;
    }

    .company_achive_col_icon {
        margin-bottom: 0px!important;
    }

    .company_achive_col h2 {
        font-size: 28px!important;
        margin-bottom: 0px!important;
    }

    .company_achive_col .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
        margin-bottom: 0!important;
    }

    .company_achive .company_achive_col h3 {
        font-size: 16px!important;
        line-height: 1.2;
    }

    .company_achive_col {
        margin: 18px 0!important;
    }

    .vc_row-fluid.service_col {
        margin-left: 0!important;
        margin-right: 0!important;
    }

    .service_col .vc_column-inner {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .vc_section.blog .vc_grid-item .vc_grid-item-mini .vc_gitem-col .vc_gitem-post-data-source-post_title h4 {
        margin-bottom: 0!important;
    }

    .certificate-slider .vc_images_carousel {
        padding: 0 0;
    }

    .certificate-slider .vc_item img {
        width: 100%;
        height: 100%;
    }

    .certificate-slider {
        margin-top: 22px;
        margin-bottom: 20px!important;
    }

    .detail_service_col_image .vc_column-inner {
        margin-top: 20px;
    }

    .vc_section.inner_banner,
    .banner_case_studies {
        margin-top: 90px!important;
        height: 200px;
        background-size: cover;
        background-position: center;
    }

    .wpb_wrapper h3 {
        font-size: 28px!important;
        margin: 0;
    }

    .vc_section.about_us {
        padding-top: 40px!important;
        padding-bottom: 0px!important;
    }

    .vc_section.about_us .vc_column_container>.vc_column-inner {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .about_us p {
        width: 100%;
        margin: 16px auto 0;
        font-size: 14px;
        line-height: 25px;
    }

    .vc_section.about_mission {
        padding: 40px 0!important;
    }

    .mission_img-box {
        margin-top: 0;
    }

    .vc_section.about_news {
        margin-left: 0;
        margin-right: 0;
    }

    .vc_section.about_news .vc_grid-container-wrapper {
        margin-top: 40px;
    }

    .team_sec .vc_row.wpb_row.vc_inner {
        margin-top: 28px;
        margin-bottom: 0!important;
    }

    .team_sec .vc_row.wpb_row.vc_inner .vc_column-inner {
        padding-left: 0!important;
        padding-right: 0!important;
        margin-bottom: 20px;
    }

    .vc_section.our_service {
        padding: 40px 0 !important;
    }

    .inner_banner .wpb_wrapper h3,
    .inner_banner .wpb_wrapper h2 {
        font-size: 28px!important;
        margin: 0;
    }

    .case_studies_col {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .case_studies_content h2 {
        margin-bottom: 0!important;
        margin-top: 0!important;
    }

    .case_studies_content {
        padding: 20px 15px;
    }

    .case_studies_image_thumbnail {
        padding: 0 10px;
    }

    .case_studies_content p {
        font-size: 14px;
        line-height: 22px;
    }

    .case_studies {
        padding: 40px 0 40px;
    }

    .pagination {
        padding: 40px 0 0;
    }

    .mobile_primary {
        overflow: auto;
        padding-bottom: 100px;
    }

    .our_blog {
        padding: 40px 0 40px!important;
    }

    .vc_section.hiring h2 {
        font-size: 28px!important;
    }

    .application .app-form h1 {
        width: 100%;
    }

    .application .app-form .vc_column-inner {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .application .vc_row.wpb_row.vc_row-fluid {
        padding: 0 15px;
    }

    .application .vc_row.wpb_row.vc_row-fluid .wpb_single_image {
        float: none;
        display: table;
        margin: auto;
    }

    .application .vc_row.wpb_row.vc_row-fluid {
        margin-left: auto!important;
        margin-right: auto!important;
        margin-bottom: 20px;
    }

    .applicants {
        margin-top: 40px;
        margin-bottom: 40px!important;
    }

    .equal-opportunity h1 {
        font-size: 28px!important;
    }

    .equal-opportunity p {
        line-height: 26px;
        font-size: 14px;
    }

    .applicants-text ul li a {
        font-size: 14px!important;
    }

    .applicants-text p {
        font-size: 14px;
    }

    .better {
        padding: 40px 0 40px;
        margin-left: 0!important;
        margin-right: 0!important;
    }

    .better .vc_column_container>.vc_column-inner {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .better .vc_tta-panel-title a {
        padding: 14px 20px 15px 80px;
    }

    .general-inquiries {
        margin-bottom: 40px;
        margin-top: 20px;
    }

    .general-inquiries p {
        font-size: 14px!important;
    }

    .contact-us {
        margin-left: 0!important;
        margin-right: 0!important;
    }

    .send-us h4 {
        font-size: 28px!important;
    }

    .send-us .form-control {
        margin-bottom: 14px!important;
    }

    div.wpcf7 .ajax-loader {
        display: block;
        margin: 10px auto 0 auto!important;
    }

    .contact h2.heading {
        padding: 0 0 10px!important;
    }

    .work .work_box .vc_single_image-wrapper img {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
	.vc_section.inner_banner, 
	.banner_case_studies {
		margin-top: 59px!important;
	}
}

.our-service-box-wrapper {
	background: #00989D;
	padding: 0 0 0;
}

.vc_section.our_service.our-service-box-wrapper {
    padding: 0 0 20px!important;
}

.inner-service-wrapper {
	color: #ffffff;
	background: #00989D;
	padding: 0 0 0;
}

.inner_text-box.inner-service-wrapper h2 {
	color: #ffffff!important;
}

.inner_text-box.inner-service-wrapper h2:after {
    background-color: #ffffff!important;
}

.inner_text-box.inner-service-wrapper p {
    color: #ffffff!important;
}

.roof-coating-types {
	padding: 60px 0 20px;
}

.inner_banner h1,
.inner_banner h2,
.inner_banner h3,
.inner_banner h4 {
	font-size: 60px!important;
}

.service_col {
    margin: 10px 0;
}


@media (max-width: 767px) {
	.inner_banner h1,
	.inner_banner h2,
	.inner_banner h3,
	.inner_banner h4 {
		font-size: 28px!important;
	}
}

.service .service_col.vc_column_container{
    padding-left: 15px!important;
    padding-right: 15px!important;
}

.service .service_col.vc_column_container .vc_column-inner{
    padding-left: 0!important;
    padding-right: 0!important;
}

@media (min-width: 768px) {
	.service_col.vc_col-sm-4 {
		width: 100%!important;
	}
}


@media (min-width: 1025px) {
	.service_col.vc_col-sm-4 {
		width: 33.33333333%!important;
	}
}

@media (max-width: 1024px) {
	.inner-service-wrapper {
		padding: 15px 0 20px;
		margin-bottom: 20px;
	}
}
.add_top_service .certificate-slider .vc_images_carousel {
    width: 100% !important;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
}

@media (max-width: 767px) {
    .animated {
        animation-fill-mode: none !important;
    }

    .slideInUp,
    .slideInLeft,.slideInRight,.fadeIn {
        -webkit-animation-name: none;
        animation-name: none !important;
    }

    .skrollable-after {
        opacity: 1 !important;
    }

}




